PRIMES(6)

NAME
primes - print prime numbers

SYNOPSIS
primes [ number ]

DESCRIPTION
Primes prints all prime numbers bigger than the given number up to a certain (very high) limit. If no number is given the number is read from standard input. Numbers are printed one per line on standard output.

BUGS
If invoked without an argument primes deals with a badly formed input number in an unfortunate way.

SEE ALSO
factor(6)